<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="@dimen/text_size_17sp" android:textColor="@color/color_ff666666" android:id="@id/tv_weather_alert_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/margin_15dp" />
        <TextView android:textSize="@dimen/text_size_13sp" android:textColor="@color/color_ff666666" android:id="@id/tv_weather_alert_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/margin_10dp" android:layout_below="@id/tv_weather_alert_content" />
        <View android:id="@id/view_weather_alert_split_line" android:background="@color/color_1f000000" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="@dimen/margin_15dp" android:layout_below="@id/tv_weather_alert_time" />
        <TextView android:textSize="@dimen/text_size_17sp" android:textColor="@color/color_ff666666" android:id="@id/tv_weather_alert_guide" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/margin_15dp" android:text="@string/weatherbg_preview_defense_guid" android:layout_below="@id/view_weather_alert_split_line" />
        <GridView android:gravity="center_horizontal" android:id="@id/gv_weather_alert_guide_icon" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/margin_15dp" android:listSelector="@android:color/transparent" android:numColumns="3" android:layout_below="@id/tv_weather_alert_guide" />
        <View android:layout_width="fill_parent" android:layout_height="@dimen/margin_15dp" />
    </LinearLayout>
</ScrollView>